Subject: PHP

From: J T Breitner <[email-masked]>
Date: Fri, 10 Nov 2000 21:45:48 EST

Does anyone have any experience with PHP compiled with the imap options?

I've been asked to rework some of my prior work with c-client into PHP
(ostensibly so others can have an easier time mantaining it).  The documentation doesn't
appear to be correct on some of the imap functions.

Specifically, they say you can not recursively sift through a multipart message
and extract each of its parts.  That's not true.  However, what should be possible
is to look at the envelope of encapsulated rfc822 messages contained within those
parts, and I haven't been able to successfully do that.

What's a piece of cake to do in C sure is a pain in the neck in a higher level
language, and it's driving me nuts.  If anyone on the list has extracted the
envelope of encapsulated messages with PHP, I'd sure appreciate a hint.

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------